.w{
  width: 1200px;
  margin: 0 auto;
}
.content{max-width: 1200px;margin: 0 auto;padding: 50px;overflow: hidden;background: #f8ecd5;}
.zz_banner{display: block;margin-bottom: 50px;}
.zz_list{overflow: hidden;}
.zz_list li{width: 260px;height: 300px;background: url(list_libg.png) no-repeat;margin-right: 20px;margin-bottom: 20px;float: left;}
.zz_list li:nth-child(4n){margin-right: 0px;}
.zz_list li a{width: 100%;height: 100%;display: inline-block;font-size: 44px;text-align: center;color: #000;}
.zz_list li a img{margin: 24px auto 40px;display: block;}
.ylfw_tit{margin-top:30px;color: #dd5117;font-size: 48px;font-weight: bold;text-align: left;background: url(ylfw_bg.png) no-repeat right center;line-height: 64px;margin-bottom: 50px;}
.ylfw_list{overflow: hidden;}
.ylfw_list li{float: left;margin-right: 30px;margin-bottom: 30px;background: url(ylfw_libg.jpg) #fff no-repeat;width: 535px;height: 195px;line-height: 195px;}
.ylfw_list li:nth-child(2n){margin-right: 0px;}
.ylfw_list li:hover{background: url(ylfw_libg_on.jpg) no-repeat;background-size: 100% 100%;}
.ylfw_list li img{margin-left: 24px;margin-right: 80px;}
.ylfw_list li a{font-size: 48px;color: #000;}
.ylfw_list li:nth-child(3) img{margin-right: 50px;}
.ylfw_list li:nth-child(5) img{margin-left: 45px;}
.ylfw_list li:nth-child(6) img{margin-right: 10px;}
#barrierfree_container{background: #f8ecd5 url(zqbanner.jpg) no-repeat top center;background-size: 100% auto;}
.zz_list li:hover{background: url(ylfw_libg_on.jpg) no-repeat;background-size: 100% 100%;}
.lwpageold .nav,.lwpageold .ban .sousuo{display: none;}
.top{background-color: transparent !important;}